

@font-face {
    font-family: 'Book Antiqua Bold Iitalic';
    src: url('font/Book Antiqua Bold Iitalic.eot');
    src: url('font/Book Antiqua Bold Iitalic.eot?#iefix') format('embedded-opentype'),
         url('font/Book Antiqua Bold Iitalic.woff') format('woff'),
         url('font/Book Antiqua Bold Iitalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Book Antiqua Bold';
	src: url('font/Book Antiqua Bold.eot');
	src: url('font/Book Antiqua Bold.eot?#iefix') format('embedded-opentype'),
			 url('font/Book Antiqua Bold.woff') format('woff'),
			 url('font/Book Antiqua Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Book Antiqua Iitalic';
	src: url('font/Book Antiqua Iitalic.eot');
	src: url('font/Book Antiqua Iitalic.eot?#iefix') format('embedded-opentype'),
			 url('font/Book Antiqua Iitalic.woff') format('woff'),
			 url('font/Book Antiqua Iitalic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Book Antiqua';
	src: url('font/Book Antiqua.eot');
	src: url('font/Book Antiqua.eot?#iefix') format('embedded-opentype'),
			 url('font/Book Antiqua.woff') format('woff'),
			 url('font/Book Antiqua.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Carta Magna';
	src: url('font/Carta Magna.ttf') format('truetype');
	src: url('font/Carta Magna.otf');
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Book Antiqua, serif;
}
.main-content {
	padding-top: 120px;
}
img {
	margin: 30px 0;
	max-width: 100%;
}
body.home-body {
	background: url("/images/leaves.jpg");
	background-repeat: no-repeat;
	width: 100%;
	max-width: 100%;
	height: 680px;
	max-height: 680px;
	position: relative;
	z-index: 1;
}
.img-1000 {
	width: 1000px;
}
.img-70 {
	width: 70%;
}
p {
	margin: 2px 0 10px;
	font-size: 22px;
	text-align: left;
}
h1 {
	font-size: 66px;
	color: #fcba03;
	text-align: left;
	line-height: 70px;
	margin-left: 15px;
	font-family: Carta Magna;
}
h1.mob {
	display: none;
}
.container {
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 10px;
}
.header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 50;
}
.header::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	z-index: 2;
}
.header_body {
	position: relative;
	height: 90px;
	display: flex;
	align-items: center;
}
.header_burger {
	display: none;
}
.header_menu {
	position: relative;
	width: 100%;
}
.header_list {
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 2;
}
.header_list li {
	list-style: none;
	border: 1px solid #000;
	padding: 10px 30px;
	background: transparent;
}
.header_link {
	color: #000;
	font-size: 22px;
	text-decoration: none;
}
.home-body .wrapper {
	background: url("images/castle.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 989px;
	max-width: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.home-body .header {
	position: relative;
}
.home-body .header::before {
	background: transparent;
}
.home-body .header_list li {
	border-color: #fff;
}
.home-body .header_list li:first-child {
	margin-left: 15px;
}
.home-body .header_list li:last-child {
	margin-right: 15px;
}
.home-body .header_list a {
	color: #fff;
}
.map-content {
	margin-top: 50px;
}
.img_no_link {
	display: none;
}
@media (max-width: 990px) {
	body.lock {
		overflow: hidden;
	}
	body.home-body {
		background: none;
	}
	/*.header::before{
		background: linear-gradient(to top, rgba(255,255,255,0.4), rgba(255,255,255,0.4)),
		url("/images/fon-mob.jpg");
		background-repeat: no-repeat;
	}*/
	.home-body .header {
		background: none;
	}
	.header_body {
		height: 70px;
	}
	.img_no_link {
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	.header_burger {
		display: block;
		position: relative;
		left: 0;
		width: 34px;
		height: 22px;
		z-index: 3;
	}
	.header_burger::before, .header_burger::after {
		content: '';
		background-color: #fcba03;
		position: absolute;
		width: 100%;
		height: 2px;
		left: 0;
		transition: all 0.3s ease 0s;
	}
	.header_burger span {
		content: '';
		background-color: #fcba03;
		position: absolute;
		width: 100%;
		height: 2px;
		top: 10px;
		right: 0;
		transition: all 0.3s ease 0s;
	}
	.header_burger::before {
		top: 0;
	}
	.header_burger::after {
		bottom: 0;
	}
	.header_menu {
		position: fixed;
		overflow: auto;
		top: 0;
		left: -100%;
		width: 100%;
		height: 100%;
		background: #fff;
		padding: 70px 0 0;
		transition: all 0.3s ease 0s;
	}
	.header_list {
		display: block;
		width: 150px;
		margin-left: 20px;
	}
	.header_list li {
		margin-bottom: 20px;
		background: #fff;
	}
	.home-body .header_list li {
		border-color: #000;
		background: #fff;
	}
	.home-body .header_list a {
		color: #000;
	}
	.home-body .header_list li:first-child,	.home-body .header_list li:last-child {
		margin: 0 0 20px;
	}
	.header_link {
		font-size: 18px;
	}
	.header_burger.active::before {
		transform: rotate(45deg);
		top: 10px;
	}
	.header_burger.active::after {
		transform: rotate(-45deg);
		bottom: 10px;
	}
	.header_burger.active span {
		transform: scale(0);
	}
	.header_menu.active {
		left: 0;
		background: linear-gradient(to top, rgba(255,255,255,0.4), rgba(255,255,255,0.4)),
		url("/images/fon-mob.jpg");
		background-repeat: no-repeat;
	}
	.main-content {
		padding-top: 70px;
	}
	.img-70 {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.home-body .wrapper {
		background: url("images/castle-mob.jpg");
		background-size: cover;
	}
	h1 {
		font-size: 48px;
		line-height: 65px;
		margin-top: 30px;
	}
	h1.mob {
		display: block;
	}
	h1.desc {
		display: none;
	}
}
